Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/111/?format=api
{ "ob_id": 111, "uuid": "8bf343f7fff8442dab853c3310ba7a63", "title": "University of Manchester Multi-Angle Absorption Photometer (MAAP)", "abstract": "The University of Manchester MAAP (Multi-Angle Absorption Photometer) instrument was specifically developed to reduce the uncertainties in black carbon measurements caused by aerosol scattering.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/101/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/279/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/278/?format=api" ] }